@echo off
:start
echo Starting GIDEON ...
pdoxrun -codepool 1100 GIDEON
if errorlevel 1 goto err
goto end
:err
echo ...
pause Sorry, please note error and press any key to restart GIDEON ...
goto start
:end
cd\
